## Description

- Adds Skugga and 16 Minibosses via new points of interest (Locations).
- Nomands will spawn around the player if they are carrying what Nomads treasure the most.
- Vidar, Njord and Einherjar are biome specific tamable NPC's.

## Usage

Plug and Play on new worlds. To have the new points of interest show up on an existing world, you will need to run the vanilla console command: genloc (or use a 3rd party mod like Upgrade World)

## Global Keys

- discover_upirgrim
- discover_zaineevilian
- discover_grailthornheart
- discover_lazarusautumn
- discover_crisenthshadowsoul
- discover_jaydenshadowmend
- discover_firionwinter
- discover_luxfrost
- discover_echoblack
- discover_mathianserphent
- discover_lazarusdeamonne
- discover_sceledrusshadowend
- discover_ashvexx
- discover_cindermortem
- discover_dravennox
- discover_lincolnhunt

- defeated_upirgrim
- defeated_zaineevilian
- defeated_ashvexx
- defeated_cindermortem
- defeated_grailthornheart
- defeated_lazarusautumn
- defeated_dravennox
- defeated_lincolnhunt
- defeated_lazarusdeamonne
- defeated_sceledrusshadowend
- defeated_firionwinter
- defeated_luxfrost
- defeated_echoblack
- defeated_mathianserphent
- defeated_crisenthshadowsoul
- defeated_jaydenshadowmend

## Spoilers

- Nomads treasure Skull Tokens and will only spawn if the player is carrying this item and you are more than 750m from the center of the map.
- Tameable NPC's require Skull Tokens to tame them.
- Skugga world spawners become active once you have discovered one of the biome bosses location via a vegvisir and you are more than 750m from the center of the map.

## Prefab ID's

**Mini Boss Vegvisir**

- Loc_Vegvisir_UpirGrim_DoD
- Loc_Vegvisir_ZaineEvilian_DoD
- Loc_Vegvisir_GrailThornheart_DoD
- Loc_Vegvisir_LazarusAutumn_DoD
- Loc_Vegvisir_CrisenthShadowsoul_DoD
- Loc_Vegvisir_JaydenShadowmend_DoD
- Loc_Vegvisir_FirionWinter_DoD
- Loc_Vegvisir_LuxFrost_DoD
- Loc_Vegvisir_EchoBlack_DoD
- Loc_Vegvisir_MathianSerphent_DoD
- Loc_Vegvisir_LazarusDeamonne_DoD
- Loc_Vegvisir_SceledrusShadowend_DoD
- Loc_Vegvisir_AshVexx_DoD
- Loc_Vegvisir_CinderMortem_DoD
- Loc_Vegvisir_DravenNox_DoD
- Loc_Vegvisir_LincolnHunt_DoD

**Mini Boss Locations**

- Loc_UpirGrim_DoD
- Loc_ZaineEvilian_DoD
- Loc_GrailThornheart_DoD
- Loc_LazarusAutumn_DoD
- Loc_CrisenthShadowsoul_DoD
- Loc_JaydenShadowmend_DoD
- Loc_FirionWinter_DoD
- Loc_LuxFrost_DoD
- Loc_EchoBlack_DoD
- Loc_MathianSerphent_DoD
- Loc_LazarusDeamonne_DoD
- Loc_SceledrusShadowend_DoD
- Loc_AshVexx_DoD
- Loc_CinderMortem_DoD
- Loc_DravenNox_DoD
- Loc_LincolnHunt_DoD

**Tamable NPC's**

- VidarMistlands_DoD
- NjordMountains_DoD
- EinherjarPlains_DoD

**Offspring**

- YounglingVidar_DoD
- YounglingNjord_DoD
- YounglingEinherjar_DoD

**NPC's**

- NomadAshLands_DoD
- NomadBlackForest_DoD
- NomadDeepNorth_DoD
- NomadMeadows_DoD
- NomadMistlands_DoD
- NomadMountains_DoD
- NomadPlains_DoD
- NomadSwamp_DoD
- SkuggaBlackForest_DoD
- SkuggaSwamp_DoD
- SkuggaMountains_DoD
- SkuggaPlains_DoD
- SkuggaMistlands_DoD
- SkuggaAshLands_DoD
- SkuggaDeepNorth_DoD
- SkuggaMeadows_DoD

**Mini Bosses**

- UpirGrim_DoD
- ZaineEvilian_DoD
- GrailThornheart_DoD
- LazarusAutumn_DoD
- JaydenShadowmend_DoD
- CrisenthShadowsoul_DoD
- FirionWinter_DoD
- LuxFrost_DoD
- MathianSerphent_DoD
- EchoBlack_DoD
- LazarusDeamonne_DoD
- SceledrusShadowend_DoD
- DravenNox_DoD
- LincolnHunt_DoD
- CinderMortem_DoD
- AshVexx_DoD

## Support

If you like what I do and want to support me.

<a href="https://www.buymeacoffee.com/horemvore"><img src="https://img.buymeacoffee.com/button-api/?text=Buy me a coffee&emoji=&slug=horemvore&button_colour=FFDD00&font_colour=000000&font_family=Cookie&outline_colour=000000&coffee_colour=ffffff" /></a>
